Bug 2111382 - Transmission rpm not available for Fedora 36
Summary: Transmission rpm not available for Fedora 36
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: transmission
Version: 36
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2021895
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-07-27 08:16 UTC by Didier G
Modified: 2022-08-24 20:31 UTC (History)
6 users (show)

Fixed In Version: transmission-3.00-13.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-24 20:31:26 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Didier G 2022-07-27 08:16:17 UTC
Description of problem:

Transmission 3.00 rpm are not available for Fedora 36

Version-Release number of selected component (if applicable):

transmission 3.00

Actual results:

transmission-common-3.00-9.fc35.x86_64
transmission-gtk-3.00-9.fc35.x86_64
transmission-3.00-9.fc35.x86_64

work fine on Fedora 36

Comment 1 Gwyn Ciesla 2022-07-27 15:26:30 UTC
This is due to a problem with transmission's use of insecure ciphers in openssl that are no longer available as of Fedora 36. I've been trying to get transmission's developers to release a new version that includes the changes they've made to fix this, to no avail so far.

Comment 2 Fedora Update System 2022-08-22 15:44:43 UTC
FEDORA-2022-740fc91db3 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-740fc91db3

Comment 3 Fedora Update System 2022-08-23 01:16:30 UTC
FEDORA-2022-740fc91db3 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-740fc91db3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-740fc91db3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-08-24 20:31:26 UTC
FEDORA-2022-740fc91db3 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.